Main Page Modules Data Structures File List Data Fields Globals Related Pages

# python/rpmte-py.h File Reference

More...

`#include "rpmte.h"`

Go to the source code of this file.

## Data Structures
struct | rpmteObject_s
## Typedefs
typedef rpmteObject_s | rpmteObject
## Functions
rpmteObject * | rpmte_Wrap (rpmte te)
## Variables
PyTypeObject | rpmte_Type

## Detailed Description

Definition in file rpmte-py.h.

## Typedef Documentation

typedef struct rpmteObject_s rpmteObject

## Function Documentation

rpmteObject* rpmte_Wrap | ( | rpmte | te | ) |

| Definition at line 330 of file rpmte-py.c. Referenced by rpmts_iternext.